# TmEntryLink.Rel (Google Data APIs Client Library (1.43.0))
Date: 2011-02-04

# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class TmEntryLink.Rel

    java.lang.Object
      com.google.gdata.data.gtt.TmEntryLink.Rel

Enclosing class:
  TmEntryLink

    public static final class TmEntryLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `TRANSLATIONMEMORY` TranslationMemory tm entry link.

Constructor Summary
`TmEntryLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TRANSLATIONMEMORY

    public static final java.lang.String TRANSLATIONMEMORY

  TranslationMemory tm entry link.

  See Also:
    Constant Field Values

Constructor Detail

### TmEntryLink.Rel

    public TmEntryLink.Rel()